"no_card" = "No document is detected";
"hold_phone" = "Please hold the phone steadily";
"iqa_no_camera_permission" = "Camera is not turned on, please turn on camera permissions";
"iqa_confirm" = "Yes";
"iqa_auth_check" = "Please Wait";
"iqa_failed_reason_bad_network" = "Please check network";
"too_small_card" = "Document is too small";
"device_not_support" = "The device does not supported";

"iqa_time_out_tips" = "Time out, try taking photo manually.";
"iqa_retry_tips" = "Time out, please try again.";

"iqa_scan_document" = "Scan Document";
"iqa_front_side_of_document" = "Front Side of Document";
"iqa_back_side_of_document" = "Back Side of Document";
"iqa_top_desc" = "Please place the document in the center with the edges aligned";
"iqa_card_poor_quality" = "Document is too dim/blurred/overexposed";
"iqa_scan_successfully" = "Document collected successfully";
"iqa_min_gap_ratio" = "The document is incomplete\nplease make sure the document in the center with the edges aligned";
"iqa_take_photo_tips" = "Try taking photo manually\nAlign document, then press button";
"iqa_take_photo_ensure" = "Please ensure that all data on your documents is visible and readable.";

"iqa_retake" = "Retake";
"iqa_continue" = "Continue";
"card_has_occluded" = "Please keep your ID card unobstructed";
"iqa_card_too_glossy" = "Document has reflections, please retry by adjusting the angle";
